Intel Data Center Manager SDK Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 107069
Class: Input Validation Error
CVE: CVE-2019-0102
CVE-2019-0105
CVE-2019-0106
CVE-2019-0107
CVE-2019-0109
Remote: Yes
Local: Yes
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: DCG Red Team.
Vulnerable: Intel Data Center Manager SDK 0
Not Vulnerable: Intel Data Center Manager SDK 5.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus